Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jul 2022 12:00:38 +0000

Hi Hilah Alolayan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way I ordered 2 other dresses but not receive. I checked the receipt, it is not included but they deducted from my account. I paid 205 riyals but i the receipt is only 97.

Sent from Yahoo Mail on Android 
 
  On Thu, Jul 21, 2022 at 2:42 AM, Centrepoint<[email-masked]> wrote:    
#yiv7712112773 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv7712112773 td {border:0;padding:0;}#yiv7712112773 .yiv7712112773two-column .yiv7712112773contents {font-size:14px;text-align:left;}#yiv7712112773 .yiv7712112773two-column img {width:100%;height:auto;}#yiv7712112773 .yiv7712112773two-column .yiv7712112773text {padding-top:10px;}#yiv7712112773 .yiv7712112773two-column {text-align:center;font-size:0;}#yiv7712112773 .yiv7712112773two-column .yiv7712112773column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7712112773 .yiv7712112773contents {width:100%;}@media only screen and (max-width:480px) {#yiv7712112773 table[class=yiv7712112773outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7712112773 table[class=yiv7712112773innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7712112773 span[class=yiv7712112773aligntext] {text-align:center !important;display:block !important;}#yiv7712112773 table[class=yiv7712112773getintouch] {width:95%;max-width:95% !important;}#yiv7712112773 div[class=yiv7712112773getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7712112773 table[class=yiv7712112773brands] {width:50%;max-width:50% !important;}#yiv7712112773 div[class=yiv7712112773howitworks] {width:96% !important;}#yiv7712112773 table[class=yiv7712112773small] {width:20% !important;padding:0 10px 0 0;}#yiv7712112773 table[class=yiv7712112773small1] {width:65% !important;}#yiv7712112773 p[class=yiv7712112773alignleft] {text-align:left !important;}#yiv7712112773 td[class=yiv7712112773moveleft] {padding:0 !important;}#yiv7712112773 table[class=yiv7712112773navigation] {width:100%;}#yiv7712112773 td[class=yiv7712112773navlast] {text-align:right !important;}#yiv7712112773 table[class=yiv7712112773knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 6156698658 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Carmela Laitan, your order number is 6156698658  |
|  |
|  The tracking number is FP0721221000966.  |
|  |
|  
|  
 Order shipping to 
Carmela Laitan
 king fahad medical city
 residential towers
 Riyadh, Saudi Arabia 
 Mobile: +966 532556367 
  |  
 Payment Method: 
Carmela Laitan
 xxxx xxxx xxxx 7172 
  |

  |
|  |
|  
 Order Details Consignment Number: 88887001164820220721 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    CENTREPOINT   
  Styli Solid Elastic Waistband Core Cycling Shorts  
 Color: Black 
  Size: M  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Printed Crew Neck T-shirt with Cap Sleeves  
 Color: White 
  Size: 8  
  |   1   |

  |
|  |
|  
|  
|      |

  |    CENTREPOINT   
  Styli Short Sleeves Spot Print Tiered Knee Length Dress with Drawstring  
 Color: Yellow 
  Size: M  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Graphic Print Crew Neck T-shirt with Short Sleeves  
 Color: Pink 
  Size: 8  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4642744